color 2 1 0 0
color 3 0 0 1
color 4 0 0.7 0.3
color 5 1 0 1
color 6 0.6 0.4 0
color 1
lweight 6
expand 1.3
rel 0.2 11
! Comment - Diag 1
mark 1 @
mark 2 y-3#1
mark 3 x1.25y-1.5#1
mark 4 x1.5#3
mark 5 x4#1
mark 6 x4y-3#1
mark 10 x4.3y-1.5#1
color 1
fermion #1 #3
fermion #3 #2
color 3
photon #3 #4
color 2
fermion #4 #5
fermion #6 #4
color 1
rel #10
label +
! Comment - Diag 2
mark 1 x5#1
mark 2 y-3#1
mark 3 x1.25y-1.5#1
mark 4 x1.5#3
mark 5 x4#1
mark 6 x4y-3#1
mark 7 x1.y1.2#4
mark 8 x1.y-1.2#4
mark 10 x4.3y-1.5#1
mark 11 x-0.3y-2.3#10
color 1
fermion #1 #3
fermion #3 #2
color 3
photon #3 #4
color 2
fermion  #4 #7
draw  #7 #5
draw #6 #8
fermion #8 #4
color 4
gluon #7 #8
color 1
rel #10
label +
rel #11
label (a)
! Comment - Diag 3
mark 1 x5#1
mark 2 y-3#1
mark 3 x1.25y-1.5#1
mark 4 x1.5#3
mark 5 x4#1
mark 6 x4y-3#1
! mark 7 x.625y0.75#4
mark 8 x.625y-0.75#4
mark 10 x4.3y-1.5#1
mark 11 r.3a50.194#4
mark 12 r1.5a50.194#4
color 1
fermion #1 #3
fermion #3 #2
color 3
photon #3 #4
color 2
draw #4 #5
fermion #6 #4
color 4
cgluon #12 #11 -180.
color 1
! cshade #7 .4 50.19 .1
rel #10
label +
! Comment - Diag 4
mark 1 x5#1
mark 2 y-3#1
mark 3 x1.25y-1.5#1
mark 4 x1.5#3
mark 5 x4#1
mark 6 x4y-3#1
mark 7 x.625y0.75#4
mark 8 x.625y-0.75#4
mark 10 x4.3y-1.5#1
mark 11 r.3a-50.194#4
mark 12 r1.5a-50.194#4
color 1
fermion #1 #3
fermion #3 #2
color 3
photon #3 #4
color 2
fermion #4 #5
draw #6 #4
! cshade #8 .4 309.81 .1
color 4
cgluon #11 #12 -180.
color 1
! Comment - Diag 5
mark 1 x-11y-6#1
mark 2 y-3#1
mark 3 x1.25y-1.5#1
mark 4 x1.5#3
mark 5 x4#1
mark 6 x4y-3#1
mark 7 x.625y0.75#4
mark 8 x2.0y0.75#4
mark 10 x5.3y-1.5#1
mark 11 x-0.3y-2.3#10
color 1
fermion #1 #3
fermion #3 #2
color 3
photon #3 #4
color 2
draw #4 #5
fermion #6 #4
color 4
gluon #7 #8
color 1
rel #10
label +
rel #11
label (b)
! Comment - Diag 2
mark 1 x7#1
mark 2 y-3#1
mark 3 x1.25y-1.5#1
mark 4 x1.5#3
mark 5 x4#1
mark 6 x4y-3#1
mark 7 x.625y-0.75#4
mark 8 x2.0y-0.75#4
color 1
fermion #1 #3
fermion #3 #2
color 3
photon #3 #4
color 2
fermion #4 #5
draw #6 #4
color 4
gluon #7 #8
color 1
expand 1.2
cursor    5.956       4.007
label q
cursor    8.400       5.150
label p\d1
cursor    8.400       2.172
label p\d2
cursor    8.400       3.500
label k
